[dbaccess:common.dbaccess]

[dlitem:onedepo.db.dlitem]
dbaccess = "ref:dbaccess"

[order:onedepo.db.order]
dbaccess = "ref:dbaccess"

[orderview:onedepo.logic.orderview]
order = "ref:order"

[systeminfo:onedepo.db.systeminfo]
dbaccess = "ref:dbaccess"

[mailtemplate:onedepo.db.mailtemplate]
dbaccess = "ref:dbaccess"

[mail:onedepo.logic.mail]
mailtemplate = "ref:mailtemplate"
